/**
 * Theme Name:     Bricks Child
 * Author:         Bricks
 * Template:       bricks
 * Text Domain:	   bricks-child
 * Description:    Visual website builder for WordPress.
 */

.brx-body > #bricks-panel{
	order: 1;	
}
.brx-body > #bricks-preview{
	order: 3;
}
.brx-body > #bricks-structure{
	order: 2;	
}
.brx-body > #bricks-structure, .brx-body > #bricks-panel, #bricks-panel-header, .bricks-structure-list .toggle{
	background: #23282d !important;
}
.bricks-structure-list .structure-item{
	background: #343c43 !important;
}
.save.max{
	position: fixed !important;
	left: 510px !important;
}